window.onload=function(){
	WindowHeight(0);
	parent.$id('RightKbg').style.backgroundColor='#f4f8fc';

	var readOTwebSec = 10000;

	var ajax=new AJAXRequest();
	ajax.encode = function(str) { 
		return escape(str); 
	} 
	ajax.get(
		"read.asp?mudi=getSignalSec",
		// 回调函数，注意，是回调函数名，不要带括号
		function(obj) { 
			eval((obj.responseText).replace(/<\s*(script[^>]*)>(.[^<]*)<\/\s*script>/gi,"$2"));
			if (readOTwebSec<=800){
				AjaxGetDeal($id('OTCMS_userUrl').value);
				$id('onetiAnnoun').src=$id('OTCMS_softUpdate').value;
			}else{
				$id('softUser_lastVer').innerHTML="<span onclick=\"$id('softUser_lastVer').innerHTML='<img src=images/onload.gif />';AjaxGetDeal($id('OTCMS_userUrl').value);\" style='color:red;cursor:pointer;'><u>网速偏慢，请手动点击检查</u></span>";
				$id('onetiAnnoun').src="read.asp?mudi=announBlank&url="+ escape($id('OTCMS_softUpdate').value +"&rnd=");
			}
		}
	);

}
